Flagged Out-of-Date Comment: autovpn-git

MarsSeed flagged autovpn-git out-of-date on 2024-03-10 (UTC) for the following reason:

Build broken: missing makedepends=git. Also upstream has been unmaintained for 6 years.